#mobilemenu {
	border-bottom : 1% solid #ccc;
	margin : 0;
	padding-left : 1%;
	}

#mobilemenu ul, #mobilemenu li	{
	display : inline-block;
	list-style-type : none;
	min-height: 52px;
	min-width: 52px;
	float: none;
	text-align: justify;
	margin : 0.5%;
}

	
#mobilemenu a:link, #mobilemenu a:visited	{
	background : white;
	outline-width : medium;
	outline-style : groove;
	outline-color : #cccccc;
	color : black;
	font-size : medium;
	font-weight : normal;
	margin-right : 2%;
	text-decoration:none;
	padding : 0.5% 1% 0.5% 1%;	
}

#mobilemenu a:link.active, #mobilemenu a:visited.active	{
	background : #fff;
	border-bottom : 1px solid #fff;
	color : #000;
}

#mobilemenu a:hover	{
	color : #f00;
}

 #mobilemenu ul a:hover {
	color : #f00 !important;
}

#contents {
	background : #fff;
	border : 1px solid #ccc;
	border-top : none;
	clear : both;
	margin : 0px;
	padding : 15px;
}
